/*
Theme Name:  Groei.Site child
Description: Doelbewust Klantenthema Custom opmaak
Author:      Doelbewust Online Marketing
Author URI:  https://doelbewust.nl/
Template:    dbtheme
Version:     1.0.0
Text Domain: dbtheme-child
*/

:root {
/* colors */
/* 	--altbg: var(--subColor); */
/* 	--softbg: var(--subColor); */
/* 	--gray: var(--subColor); */
	--mainColor: ;
/* 	--darkerMain: ; */
	--subColor: #1F0783;
/* 	--darkerSub: ; */
	--family: "Noto Serif", serif;
	--funfamily: "Federo", sans-serif;;
	--fractal: black url('/wp-content/themes/dbtheme-child/assets/img/background-fractal.svg') no-repeat center / cover;
}

/* navigation *//* topbar */
#infobalk {display:none;}

/* navigation */
.topnav .site-logo img {width:224px;height:56px;}

/* header */
header.header-stock {min-height:unset;background:var(--fractal);height:27rem;}
header.header-stock .overlay {background:none;padding:0;}

/* header *//* fancy */
header.fancy-header {background:var(--fractal);}

/* pagebuilder *//* superblock *//* logo's */
.miniblock.logos {}
.miniblock.logos .grid {display:flex;justify-content:center;align-items:center;flex-wrap:wrap;margin-bottom:20px;}
.miniblock.logos .grid .logo {padding:2px 10px;}
.miniblock.logos .grid .logo picture, 
.miniblock.logos .grid .logo img {max-height:72px;max-width:112px;padding:4px;object-fit:contain;}
@media (min-width:992px) {
.miniblock.logos .grid .logo picture, 
.miniblock.logos .grid .logo img {max-height:112px;max-width:182px;min-height:86px;min-width:112px;}
}

/* footerextension */
.footerextension {background:var(--gray);padding:0;margin-top:5rem;}
.footerextension .superblock {margin:0;}
.footerextension .superblock .miniblock.text {padding-bottom:20px;position:relative;}
.footerextension .superblock .miniblock.text:nth-child(2):after {content:"";display:block;width:0;height:0;position:absolute;top:0;right:0;border-right:50px solid white;border-bottom:50px solid transparent;}
.footerextension .superblock .miniblock.img {background:var(--fractal);}
.footerextension .superblock .miniblock.img img {max-height:unset;height:100%;}
.footerextension .superblock .miniblock:last-child {background:var(--background);}
.footerextension .superblock .miniblock:last-child * {color:var(--fontcolor);}

@media (max-width:1200px) and (min-width:768px) {
.footerextension .superblock .miniblock.img {display:none;}
.footerextension .superblock.leftright.lightmode .miniblock.text .tekstblok {padding-left:50px;padding-right:50px;}
}
@media (max-width:768px) {
.footerextension .superblock .miniblock:last-child {padding:2rem 0 !important;}
.footerextension .leftright .miniblock.text .tekstblok {padding-left:20px !important;padding-right:20px !important;}
}

/* footer */
footer#site-footer {background:black;margin-top:0;border:none;}
footer#site-footer .container-divider {display:none;}
footer#site-footer #footer-copyright {background:black;}
